WordPress.org

Ready to get started?Download WordPress

Forums

Tag: zxcvbn Add New »

Zxcvbn

Note: WordPress 3.7 now includes the zxcvbn library itself. This plugin will do nothing at all on WordPress 3.7+ installations.

  1. Frequently Asked Questions
  2. Developer Information
Topic Posts Last Poster Freshness
[resolved] [Plugin: Zxcvbn] forcing strong passwords 6 Steve Taylor 1 month

Add New Topic

You must log in to post.